
ul.charts  
{
	position:relative;
	height:350px;
	padding: 0; 
	margin: 0; 
	width:100%; 
	list-style: none; 
}
ul.charts li 
{
	list-style:none;
	position: absolute;
}

.clear
{
	clear:both;
	margin:0;
	padding:0;
}

#tooltipBox
{
	display:none; 
	border:1px solid rgba(51, 51, 51, .1);
	z-index:10;
	max-width:400px;
	background: rgba(51, 51, 51, 0.8);
	color: #ffffff;
	line-height: 17px;
	font-family: Arial;
	font-size: 12px;
}

#tooltipBox .arrow
{
    position:absolute;
    top:-8px;
    left:50%;
}

#tooltipBoxClose
{
	vertical-align:top;
	text-align:center;
	width:10px;
	font-weight:bold;
}

#tooltipBoxContent
{
	vertical-align:top;
	padding: 10px 5px 10px 15px;
	
}